#slider_container_1 { float: right; padding: 0px; width: 316px; background: #f3f2ee; }

#SliderName{
	width: 316px;
	height: 200px;
	margin: auto;
}

.SliderNamePrev{
	background: url(../imgslider/left.gif) no-repeat center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	left: 10px;
	text-decoration: none;
}

.SliderNameNext{
	background: url(../imgslider/right.gif) no-repeat center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	right: 10px;
	text-decoration: none;
}

.SliderNameDescription{
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	padding: 5px;
}

#SliderNameNavigation { margin: 0px 0 0 0; padding-top: 12px; padding-bottom: 6px; height: 0px; text-align: right; background: #f3f2ee; }

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 2px;
	background: url(../imgslider/nav.gif) no-repeat center;
	font-size: 0px;
	line-height: 0px;
	padding: 8px;
	text-decoration: none;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(../imgslider/nav_active.gif) no-repeat center;
}